Bug 1003416 - uniconvertor included non-free files.
uniconvertor included non-free files.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: uniconvertor (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2013-09-01 19:43 EDT by mejiko
Modified: 2013-09-11 21:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 17:06:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Debian BTS 699301 None None None Never

  None (edit)
Description mejiko 2013-09-01 19:43:06 EDT
Hello.

uniconvertor included non-free files. See debian bug number "699301" datails.
I think that this package be affected by debian bug number "699301".


Suggests:

1. Remove non-free code, and rebuild.

2. Replace fedora free (Fedora acceptable licensed) files.

3. Remove fedora repos.


Thanks.


Reference:

http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=699301
Comment 1 mejiko 2013-09-01 19:43:42 EDT
Blocking FE-Legal, This is license problem.
Comment 2 Pavel Alexeev 2013-09-02 04:03:27 EDT
Thanks. I have asked upstream byt mail.
Comment 3 Tom "spot" Callaway 2013-09-03 17:06:11 EDT
I've applied a fix in rawhide (and f20) to use the argyllcms sRGB.icm. You might want to ask upstream to use that file instead.
Comment 4 Pavel Alexeev 2013-09-04 11:25:44 EDT
Thanks.
Comment 5 Fedora Update System 2013-09-08 15:59:33 EDT
uniconvertor-2.0-0.2.svn344.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/uniconvertor-2.0-0.2.svn344.fc19
Comment 6 Fedora Update System 2013-09-11 21:56:38 EDT
uniconvertor-2.0-0.2.svn344.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.